/* FOOTER LAYOUT */
.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    padding: 15px 0;
}

/* FOOTER TEXT */
.footer-content div {
    color: #000000;
    margin: 5px 0;
}

/* SOCIAL ICONS LAYOUT */
.footer-content .socials {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 8px 0 12px 0;
}

/* ICON BASE */
.footer-content .socials a {
  display: inline-flex;
  margin: 0 8px;
}

/* SVG SIZE */
.footer-content .socials a svg {
  width: 36px;
  height: 36px;
}